
<div class="task" v-if="dataReady">
	<SitePanel :title="'Просмотр задачи'"/>
	
	<div class="print" style="line-height:1.5;">
		
		<p style="text-align: right; margin-top: 14pt; margin-bottom:20mm; font-weight: 700">Для служебного пользования<br>
			Экз №__
		</p>
		<p style="width:70mm; float:right; font-weight: 700;">Руководителю Департамента строительства города Москвы 
		А.Ю. Бочкареву</p>
		<div style="clear:both"></div>
		<p style="text-align: center; margin-top: 20mm; margin-bottom:14pt; font-weight: 700">Уважаемый Андрей Юрьевич!</p>
		<p style="text-indent:14pt">В результате мониторинга приемки выполненных работ, осуществляемого Главным контрольным управлением города Москвы, Главконтролем выявлен следующий контракт:</p>
		<p style="text-indent:14pt"><u>Заказчик:</u> ГУП «Дирекция строительства и эксплуатации объектов гаражного назначения города Москвы».</p>
		<p style="text-indent:14pt"><u>Сумма контракта:</u>  5 605 466, 25 руб.</p>
		<p style="text-indent:14pt"><u>Реестровый номер контракта:</u> {{data.contractId}}.</p>
		<p style="text-indent:14pt"><u>Предмет контракта:</u> {data.description}}</p>
		<p style="text-indent:14pt"><u>Срок выполнения работ:</u> {{getTime(data.endDateTime)}}	</p>
		<p style="text-indent:14pt">29.11.2018 сотрудниками Главконтроля осуществлен выезд на объект, на котором должны были выполняться работы в соответствии с предметом контракта.</p>
		<p style="text-indent:14pt">Материалы фотофиксации прилагаются.</p>
		<p style="text-indent:14pt">С учетом изложенного, в ходе исполнения контракта усматриваются признаки нарушения принципа эффективности использования бюджетных средств.</p>
		<p style="text-indent:14pt"> В этой связи, прошу в срок до 06.12.2018 проинформировать Главное контрольное управление города Москвы о результатах рассмотрения настоящего письма и принятии соответствующих мер.</p>
		
		<p style="text-indent:14pt; margin-bottom: 20mm;">Приложение: на 3 л. в 1 экз.</p>
		<p style="float:left">Начальник Главконтроля</p>
		<p style="float:right">Е.А. Данчиков</p>
		<div style="clear:both; page-break-after: always"></div>
	</div>
	<MapHere
			appId="92dbOFRe9G4RQzWcjHHF"
			appCode="TquBa1BXwBcXpY88Ho2hGQ"
			:lng="data.address.lon.toString()"
			:lat="data.address.lat.toString()"
			width="100%"
			height="130mm" />
	<div class="print">
		<br>
		<img src="https://www.rulez-t.info/uploads/posts/2010-08/1281704909_post-3-12816712387794.jpg" alt="" style="width: 100%; height: auto;margin-bottom: 10mm; display:block;" ><br>
		<img src="https://www.rulez-t.info/uploads/posts/2010-08/1281704909_post-3-12816712387794.jpg" alt="" style="width: 100%; height: auto;margin-bottom: 10mm; display:block;" ><br>
		<img src="https://www.rulez-t.info/uploads/posts/2010-08/1281704909_post-3-12816712387794.jpg" alt="" style="width: 100%; height: auto;margin-bottom: 10mm; display:block;" ><br>
	</div>
	<div class="cont" > 
		
		<div class="task-col left">
			<div class="task-fieldname">Контракт</div>
			<div class="task-fielsvailue">{{data.contractId}}</div>
			<div class="task-fieldname">Адрес</div>
			<div class="task-fielsvailue">{{data.address.city}}, {{data.address.street}}, {{data.address.house}}</div>
			<div class="task-fieldname">Категория</div>
			<div class="task-fielsvailue">{{data.taskCategory.description}}</div>
			<div class="task-fieldname">Заказчик</div>
			<div class="task-fielsvailue">{{data.provider.name}}</div>
			<div class="task-fieldname">Предмет контракта</div>
			<div class="task-fielsvailue">{{data.description}}</div>
			<!-- <div class="task-fieldname">Поставщик</div>
			<div class="task-fielsvailue">{{data.provider}}</div> -->
			<div class="task-fieldname">Заключение контракта</div>
			<div class="task-fielsvailue">{{getTime(data.startDateTime)}}</div>
			<div class="task-fieldname">Завершение работ</div>
			<div class="task-fielsvailue">{{getTime(data.endDateTime)}}</div>
			<!-- <div class="task-fieldname">Сумма контракта</div>
			<div class="task-fielsvailue">{{data.contractPrice}}</div> -->
			<!-- <div class="task-fieldname">Документация</div>
			<div class="task-fielsvailue">{{data.filesIds}}</div> -->
		</div>
		<div class="task-col right">
			<div class="row">
				<div>
					<div class="task-fieldname">Исполнитель проверки</div>
					<div class="task-fielsvailue">{{data.user.surname}} {{data.user.name}} {{data.user.patronymic}}</div>
				</div>
				<div class="row-button" v-on:click="print()">СФОРМИРОВАТЬ ПРЕЗЕНТАЦИЮ</div>
			</div>
			<div class="task-fieldname">Заключение</div>
			<!-- <div class="task-fielsvailue">{{data.revisionIdsList}}</div> -->
			<div class="task-fielsvailue">Работы выполнены</div>
			<!-- <div class="task-fieldname">Комментарии</div>
			<div class="task-fielsvailue">{{data.commentsIdsList}}</div> -->
			<div class="task-fieldname">Фотографии</div>
			<div class="photos">
				<div class="photos-item"><img src="https://www.rulez-t.info/uploads/posts/2010-08/1281704909_post-3-12816712387794.jpg" alt=""></div>
				<div class="photos-item"><img src="https://www.rulez-t.info/uploads/posts/2010-08/1281704909_post-3-12816712387794.jpg" alt=""></div>
				<div class="photos-item"><img src="https://www.rulez-t.info/uploads/posts/2010-08/1281704909_post-3-12816712387794.jpg" alt=""></div>
			</div>
			<!-- <div class="task-fielsvailue">{{data.filesIds}}</div> -->
		</div>
		
	</div>
	<!-- <pre>
			{{data}}
		</pre> -->
</div>